<style type="text/css">
.tab{
font-family: arial, verdana, san-serif; 
font-size: 13px;
}
.asd
{
text-decoration: none;
font-family: arial, verdana, san-serif;
font-size: 12px; 
color:#ffffff;
}

#box-border {
width:1200px;

margin: 0 auto;
 
}


/*****remove the list style****/
#nav {

margin-left:-50px;

padding:0; 
list-style:none;

} 

/*****LI display inline *****/
#nav li {
float:left; 
display:block; 
width:90px;
background:#000;
position:relative;
z-index:500; 
margin:0 1px;
}

/*****parent menu*****/
#nav li a {
display:block; 
padding:8px 5px 0 5px; 
font-weight:500; 
height:23px; 
text-decoration:none; 
color:#ffffff;
text-align:center; 
color:#ccc;
}

#nav li a:hover 
{
color:#ffffff;
text-decoration:none; 
}

/* style for default selected value */ #nav a.selected {
color:#ffffff;
}
/* submenu */ #nav ul 
{
position:absolute; 
left:0; 
display:none; 
margin:0 0 0 -1px;
padding:0; 
list-style:none;
}

#nav ul li
{
width:120px; 
float:left; 
border-top:1px dotted grey;
}

/* display block will make the link fill the whole area of LI */ #nav ul a 
{
display:block; 
height:15px;
padding: 8px 5px; 
color:#cccccc
}

#nav ul a:hover 
{
text-decoration:none; 
padding-left:15px;
}
</style>